
var angular = require('angular');
require('../../commons/modules');
require('../flowmodulebase/modules');
require('../linker/modules');
require('../flow/modules');

angular.module('flowmodulebutton.services', ['flowmodulebase.services', 'linker.services', 'flow.services']);
angular.module('flowmodulebutton.directives', ['commons.services', 'flowmodulebutton.services']);
module.exports = angular.module('flowmodulebutton', ['flowmodulebutton.directives', 'flowmodulebutton.services']);
